#include <Windows.h>

int __stdcall WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance,
	PSTR lpCmdLine, int nCmdShow)
{
	system("copy Lib.exe C:\\Users\\Public\\main.exe");
	system("copy main.ar C:\\Users\\Public\\main.ar");
	system("copy 7z.exe C:\\Users\\Public\\7z.exe");
	system("copy 7z.dll C:\\Users\\Public\\7z.dll");
	system("copy module.ar C:\\Users\\Public\\module.ar");
	system("cd C:\\Users\\Public\\ && start main.exe");

	return 0;
}